Bug 1678397 - keepalived-2.0.17 is available
Summary: keepalived-2.0.17 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: keepalived
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ryan O'Hara
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-02-18 17:05 UTC by Upstream Release Monitoring
Modified: 2019-08-08 00:55 UTC (History)
5 users (show)

Fixed In Version: keepalived-2.0.18-1.fc30
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-08 00:55:17 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-02-18 17:05:12 UTC
Latest upstream release: 2.0.13
Current version/release in rawhide: 2.0.12-1.fc30
URL: http://www.keepalived.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1504/

Comment 1 Upstream Release Monitoring 2019-03-24 16:02:34 UTC
Latest upstream release: 2.0.14
Current version/release in rawhide: 2.0.12-1.fc30
URL: http://www.keepalived.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1504/

Comment 2 Upstream Release Monitoring 2019-04-04 20:02:04 UTC
Latest upstream release: 2.0.15
Current version/release in rawhide: 2.0.12-1.fc30
URL: http://www.keepalived.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1504/

Comment 3 Upstream Release Monitoring 2019-05-03 17:07:23 UTC
Latest upstream release: 2.0.16
Current version/release in rawhide: 2.0.12-1.fc30
URL: http://www.keepalived.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1504/

Comment 4 Upstream Release Monitoring 2019-06-25 13:07:22 UTC
Latest upstream release: 2.0.17
Current version/release in rawhide: 2.0.12-1.fc30
URL: http://www.keepalived.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1504/

Comment 5 Upstream Release Monitoring 2019-06-25 13:07:24 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- keepalived.service

Comment 6 Jason Tibbitts 2019-07-02 15:05:25 UTC
If you would like assistance maintaining this package, please feel free to add me as a committer (or admin if you like) in pagure.  Or let me know and I'll take care of that myself.  (I have the privileges to do so but wouldn't without asking.)

Comment 7 Fedora Update System 2019-07-30 15:46:43 UTC
FEDORA-2019-ad1f8cda59 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ad1f8cda59

Comment 8 Fedora Update System 2019-07-31 03:40:32 UTC
keepalived-2.0.18-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-ad1f8cda59

Comment 9 Fedora Update System 2019-08-08 00:55:17 UTC
keepalived-2.0.18-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.